---
name: Operador ternario
tips: []
definitions:
  - name: Operador ternario
    description: >
      una forma de convertir una instrucción condicional simple en una
      expresión, por ejemplo, `$number >= 0 ? $number : -$number`.
